Subject: New Director
From: "Port Austin Chamber" <[email-masked]>
To: "The Woodlands of PA" <[email-masked]>, "The Shores" <[email-masked]>, <[email-masked]>, "Sun-N-Sand" <[email-masked]>, "Sportsman's Inn" <[email-masked]>, "Schillinger & Schillinger" <[email-masked]>, <[email-masked]>, "Remax Sunrise" <[email-masked]>, "Port Austin Reef Light" <[email-masked]>, "Port Austin Putt-Putt Golf" <[email-masked]>, "Parks" <[email-masked]>, "PA State Bank" <[email-masked]>, "PA Comm Players" <[email-masked]>, "Olena Jensen" <
Date: Fri, 27 Apr 2007 11:57:14 -0400

Hi Everyone,

My name is Dana Miller and I will be your new Chamber Director.  My hours will be Monday, Wednesday, & Friday from 10:00 AM - 2:00 PM.  Starting Saturday May 5th, I will have the Chamber building opened from 10:00 AM - 2:00 PM, unless the Farmers Market is going, then the building will be opened from 8:30 AM - 1:30 PM, but I will be at the Farmers Market selling tickets.

I'm looking forward to meeting all of you and working with you.
    
Dana Miller
Executive Director,
Greater Port Austin Area Chamber of Commerce